-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_frl_add_2020_05_31`
--

DROP TABLE IF EXISTS `whois_record_frl_add_2020_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_frl_add_2020_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKF50767C97B556202` (`technical_contact_id`),
  KEY `FKF50767C979B00024` (`billing_contact_id`),
  KEY `FKF50767C9C7212EEF` (`registry_data_id`),
  KEY `FKF50767C9B8CF12D0` (`admin_contact_id`),
  KEY `FKF50767C9D0C7A375` (`registrant_id`),
  KEY `FKF50767C920710653` (`zone_contact_id`),
  CONSTRAINT `FKF50767C920710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_frl_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FKF50767C979B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_frl_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FKF50767C97B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_frl_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FKF50767C9B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_frl_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FKF50767C9C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_frl_add_2020_05_31` (`registry_data_id`),
  CONSTRAINT `FKF50767C9D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_frl_add_2020_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_frl_add_2020_05_31`
--

LOCK TABLES `whois_record_frl_add_2020_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_frl_add_2020_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_frl_add_2020_05_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'episteme.frl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-05-31 15:49:45','2020-05-31 15:49:45',1,'Gandi SAS',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'googleworkspace.frl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-05-31 15:49:48','2020-05-31 15:49:48',2,'MarkMonitor, Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'lottemiddendorp.frl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-05-31 15:50:14','2020-05-31 15:50:14',3,'Hosting Concepts B.V. d/b/a Openprovider',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'multisalescompany.frl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-05-31 15:50:22','2020-05-31 15:50:22',4,'NameWeb bvba',0);
/*!40000 ALTER TABLE `whois_record_frl_add_2020_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_frl_add_2020_05_31`
--

DROP TABLE IF EXISTS `registry_data_frl_add_2020_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_frl_add_2020_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKF4ACD1E57B556202` (`technical_contact_id`),
  KEY `FKF4ACD1E579B00024` (`billing_contact_id`),
  KEY `FKF4ACD1E5B8CF12D0` (`admin_contact_id`),
  KEY `FKF4ACD1E5D0C7A375` (`registrant_id`),
  KEY `FKF4ACD1E520710653` (`zone_contact_id`),
  CONSTRAINT `FKF4ACD1E520710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_frl_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FKF4ACD1E579B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_frl_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FKF4ACD1E57B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_frl_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FKF4ACD1E5B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_frl_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FKF4ACD1E5D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_frl_add_2020_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_frl_add_2020_05_31`
--

LOCK TABLES `registry_data_frl_add_2020_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_frl_add_2020_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_frl_add_2020_05_31` VALUES (1,'2020-05-30T14:22:15.0Z','2020-05-30T18:26:38.0Z','2021-05-30T23:59:59.0Z',1,2,3,4,NULL,'episteme.frl','NS-183-A.GANDI.NET\nNS-11-B.GANDI.NET\nNS-109-C.GANDI.NET\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: EPISTEME.FRL\nRegistry Domain ID: D187990619-CNIC\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net/\nUpdated Date: 2020-05-30T18:26:38.0Z\nCreation Date: 2020-05-30T14:22:15.0Z\nRegistry Expiry Date: 2021-05-30T23:59:59.0Z\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: FR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS-183-A.GANDI.NET\nName Server: NS-11-B.GANDI.NET\nName Server: NS-109-C.GANDI.NET\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-05-31T15:49:38.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: EPISTEME.FRL\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: http://www.gandi.net/\nUpdated Date: 2020-05-30T18:26:38.0Z\nCreation Date: 2020-05-30T14:22:15.0Z\nRegistry Expiry Date: 2021-05-30T23:59:59.0Z\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Country: FR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS-183-A.GANDI.NET\nName Server: NS-11-B.GANDI.NET\nName Server: NS-109-C.GANDI.NET\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\n','','2020-05-31 15:49:45','2020-05-31 15:49:45','Gandi SAS','whois.gandi.net',NULL,0),(2,'2020-05-29T15:00:55.0Z','2020-05-29T15:00:59.0Z','2021-05-29T23:59:59.0Z',5,6,7,8,NULL,'googleworkspace.frl','NS1.MARKMONITOR.COM\nNS3.MARKMONITOR.COM\n','serverTransferProhibited clientTransferProhibited clientUpdateProhibited clientDeleteProhibited addPeriod','Domain Name: GOOGLEWORKSPACE.FRL\nRegistry Domain ID: D187895044-CNIC\nRegistrar WHOIS Server: whois.markmonitor.com\nRegistrar URL:\nUpdated Date: 2020-05-29T15:00:59.0Z\nCreation Date: 2020-05-29T15:00:55.0Z\nRegistry Expiry Date: 2021-05-29T23:59:59.0Z\nRegistrar: MarkMonitor, Inc.\nRegistrar IANA ID: 292\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Google LLC\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.MARKMONITOR.COM\nName Server: NS3.MARKMONITOR.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: ccops@markmonitor.com\nRegistrar Abuse Contact Phone: +1.2083895740\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-05-31T15:49:46.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: GOOGLEWORKSPACE.FRL\nRegistrar WHOIS Server: whois.markmonitor.com\nUpdated Date: 2020-05-29T15:00:59.0Z\nCreation Date: 2020-05-29T15:00:55.0Z\nRegistry Expiry Date: 2021-05-29T23:59:59.0Z\nRegistrar: MarkMonitor, Inc.\nRegistrar IANA ID: 292\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Google LLC\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.MARKMONITOR.COM\nName Server: NS3.MARKMONITOR.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: ccops@markmonitor.com\nRegistrar Abuse Contact Phone: +1.2083895740\n','','2020-05-31 15:49:48','2020-05-31 15:49:48','MarkMonitor, Inc.','whois.markmonitor.com',NULL,0),(3,'2020-05-29T07:15:18.0Z','2020-05-29T07:15:27.0Z','2021-05-29T23:59:59.0Z',9,10,11,12,NULL,'lottemiddendorp.frl','NS1.VEVIDA.NET\nNS2.VEVIDA.NET\nNS3.VEVIDA.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: LOTTEMIDDENDORP.FRL\nRegistry Domain ID: D187852929-CNIC\nRegistrar WHOIS Server: whois.registrar.eu\nRegistrar URL: https://www.openprovider.com/\nUpdated Date: 2020-05-29T07:15:27.0Z\nCreation Date: 2020-05-29T07:15:18.0Z\nRegistry Expiry Date: 2021-05-29T23:59:59.0Z\nRegistrar: Hosting Concepts B.V. d/b/a Openprovider\nRegistrar IANA ID: 1647\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province:\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.VEVIDA.NET\nName Server: NS2.VEVIDA.NET\nName Server: NS3.VEVIDA.COM\nDNSSEC: unsigned\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-05-31T15:50:10.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,4091,'','Domain Name: LOTTEMIDDENDORP.FRL\nRegistrar WHOIS Server: whois.registrar.eu\nRegistrar URL: https://www.openprovider.com/\nUpdated Date: 2020-05-29T07:15:27.0Z\nCreation Date: 2020-05-29T07:15:18.0Z\nRegistry Expiry Date: 2021-05-29T23:59:59.0Z\nRegistrar: Hosting Concepts B.V. d/b/a Openprovider\nRegistrar IANA ID: 1647\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS1.VEVIDA.NET\nName Server: NS2.VEVIDA.NET\nName Server: NS3.VEVIDA.COM\nBilling Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistrar Abuse Contact Email: abuse@registrar.eu\nRegistrar Abuse Contact Phone: +31.104482297\n','','2020-05-31 15:50:14','2020-05-31 15:50:14','Hosting Concepts B.V. d/b/a Openprovider','whois.registrar.eu',NULL,0),(4,'2020-05-29T11:46:17.0Z','2020-05-29T11:50:06.0Z','2021-05-29T23:59:59.0Z',13,14,NULL,15,NULL,'multisalescompany.frl','NS41.SOHOSTED.NET\nNS41.SOHOSTED.COM\n','serverTransferProhibited clientTransferProhibited addPeriod','Domain Name: MULTISALESCOMPANY.FRL\nRegistry Domain ID: D187877979-CNIC\nRegistrar WHOIS Server: whois.nameweb.biz\nRegistrar URL: http://www.bnamed.net\nUpdated Date: 2020-05-29T11:50:06.0Z\nCreation Date: 2020-05-29T11:46:17.0Z\nRegistry Expiry Date: 2021-05-29T23:59:59.0Z\nRegistrar: NameWeb bvba\nRegistrar IANA ID: 1464\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Multi Sales Company\nRegistrant State/Province:\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS41.SOHOSTED.NET\nName Server: NS41.SOHOSTED.COM\nDNSSEC: unsigned\nRegistrar Abuse Contact Email: info@Nameweb.biz\nRegistrar Abuse Contact Phone: +32.34004343\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-05-31T15:50:21.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\n>>> IMPORTANT INFORMATION ABOUT THE DEPLOYMENT OF RDAP: please visit\nhttps://www.centralnic.com/support/rdap <<<\n\nThe Whois and RDAP services are provided by CentralNic, and contain\ninformation pertaining to Internet domain names registered by our\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) CentralNic Ltd (https://www.centralnic.com)\n\nAccess to the Whois and RDAP services is rate limited. For more\ninformation, visit https://registrar-console.centralnic.com/pub/whois_guidance.',NULL,3579,'','Domain Name: MULTISALESCOMPANY.FRL\nRegistrar WHOIS Server: whois.nameweb.biz\nRegistrar URL: http://www.bnamed.net\nUpdated Date: 2020-05-29T11:50:06.0Z\nCreation Date: 2020-05-29T11:46:17.0Z\nRegistry Expiry Date: 2021-05-29T23:59:59.0Z\nRegistrar: NameWeb bvba\nRegistrar IANA ID: 1464\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Multi Sales Company\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: NS41.SOHOSTED.NET\nName Server: NS41.SOHOSTED.COM\nRegistrar Abuse Contact Email: info@Nameweb.biz\nRegistrar Abuse Contact Phone: +32.34004343\n','','2020-05-31 15:50:22','2020-05-31 15:50:22','NameWeb bvba','whois.nameweb.biz',NULL,0);
/*!40000 ALTER TABLE `registry_data_frl_add_2020_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_frl_add_2020_05_31`
--

DROP TABLE IF EXISTS `contact_frl_add_2020_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_frl_add_2020_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_frl_add_2020_05_31`
--

LOCK TABLES `contact_frl_add_2020_05_31` WRITE;
/*!40000 ALTER TABLE `contact_frl_add_2020_05_31` DISABLE KEYS */;
INSERT INTO `contact_frl_add_2020_05_31` VALUES (1,'Registrant Country: FR',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: FR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,NULL,'Google LLC',NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Google LLC\nRegistrant State/Province: CA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Registrant Country: NL',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Billing Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,NULL,'Multi Sales Company',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Multi Sales Company\nRegistrant Country: NL\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_frl_add_2020_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-05-31 16:35:19
