-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--io0a7i_add_2020_05_31`
--

DROP TABLE IF EXISTS `whois_record_xn--io0a7i_add_2020_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--io0a7i_add_2020_05_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK806E383C7B556202` (`technical_contact_id`),
  KEY `FK806E383C79B00024` (`billing_contact_id`),
  KEY `FK806E383CC7212EEF` (`registry_data_id`),
  KEY `FK806E383CB8CF12D0` (`admin_contact_id`),
  KEY `FK806E383CD0C7A375` (`registrant_id`),
  KEY `FK806E383C20710653` (`zone_contact_id`),
  CONSTRAINT `FK806E383C20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--io0a7i_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FK806E383C79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--io0a7i_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FK806E383C7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--io0a7i_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FK806E383CB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--io0a7i_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FK806E383CC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--io0a7i_add_2020_05_31` (`registry_data_id`),
  CONSTRAINT `FK806E383CD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--io0a7i_add_2020_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--io0a7i_add_2020_05_31`
--

LOCK TABLES `whois_record_xn--io0a7i_add_2020_05_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--io0a7i_add_2020_05_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--io0a7i_add_2020_05_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'h3c.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-05-31 18:00:01','2020-05-31 18:00:01',1,'HiChina Zhicheng Technology Limited',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--czr694bb5q.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-05-31 18:00:03','2020-05-31 18:00:03',2,'Chengdu West Dimension Digital Technology Co., Ltd.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--ehq41kmzs.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-05-31 18:00:06','2020-05-31 18:00:06',3,'HiChina Zhicheng Technology Limited',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--g2xx48c2rb.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-05-31 18:00:08','2020-05-31 18:00:08',4,'Bizcn.com, Inc.',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--pssw7mt86bddc.xn--io0a7i',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-05-31 18:00:10','2020-05-31 18:00:10',5,'HiChina Zhicheng Technology Limited',0);
/*!40000 ALTER TABLE `whois_record_xn--io0a7i_add_2020_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--io0a7i_add_2020_05_31`
--

DROP TABLE IF EXISTS `registry_data_xn--io0a7i_add_2020_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--io0a7i_add_2020_05_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK265E76A07B556202` (`technical_contact_id`),
  KEY `FK265E76A079B00024` (`billing_contact_id`),
  KEY `FK265E76A0B8CF12D0` (`admin_contact_id`),
  KEY `FK265E76A0D0C7A375` (`registrant_id`),
  KEY `FK265E76A020710653` (`zone_contact_id`),
  CONSTRAINT `FK265E76A020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--io0a7i_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FK265E76A079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--io0a7i_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FK265E76A07B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--io0a7i_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FK265E76A0B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--io0a7i_add_2020_05_31` (`contact_id`),
  CONSTRAINT `FK265E76A0D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--io0a7i_add_2020_05_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--io0a7i_add_2020_05_31`
--

LOCK TABLES `registry_data_xn--io0a7i_add_2020_05_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--io0a7i_add_2020_05_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--io0a7i_add_2020_05_31` VALUES (1,'2020-05-30T22:57:04Z',NULL,'2021-05-30T22:57:04Z',1,2,NULL,3,NULL,'h3c.xn--io0a7i','dns8.hichina.com\ndns7.hichina.com\n','ok','Domain Name: h3c.xn--io0a7i\nInternationalized Domain Name: h3c.??\nRegistry Domain ID: 570552-CNNIC\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.www.net.cn\nCreation Date: 2020-05-30T22:57:04Z\nRegistry Expiry Date: 2021-05-30T22:57:04Z\nSponsoring Registrar: HiChina Zhicheng Technology Limited\nSponsoring Registrar IANA ID: 420\nRegistrar Abuse Contact Email: regadm@list.alibaba-inc.com\nRegistrar Abuse Contact Phone: +86.01065985888\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: ??\nRegistrant State/Province: ??\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns8.hichina.com\nName Server: dns7.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-05-31T17:59:49Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3547,'','Domain Name: h3c.xn--io0a7i\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.www.net.cn\nCreation Date: 2020-05-30T22:57:04Z\nRegistry Expiry Date: 2021-05-30T22:57:04Z\nSponsoring Registrar: HiChina Zhicheng Technology Limited\nSponsoring Registrar IANA ID: 420\nRegistrar Abuse Contact Email: regadm@list.alibaba-inc.com\nRegistrar Abuse Contact Phone: +86.01065985888\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: ??\nRegistrant State/Province: ??\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns8.hichina.com\nName Server: dns7.hichina.com\n','','2020-05-31 18:00:01','2020-05-31 18:00:01','HiChina Zhicheng Technology Limited','grs-whois.hichina.com',NULL,0),(2,'2020-05-30T12:09:24Z',NULL,'2021-05-30T12:09:24Z',4,5,NULL,6,NULL,'xn--czr694bb5q.xn--io0a7i','ns4.myhostadmin.net\nns3.myhostadmin.net\n','ok','Domain Name: xn--czr694bb5q.xn--io0a7i\nInternationalized Domain Name: ???.??\nRegistry Domain ID: 570483-CNNIC\nRegistrar WHOIS Server: 61.139.126.52\nRegistrar URL: http://whois.west263.com\nCreation Date: 2020-05-30T12:09:24Z\nRegistry Expiry Date: 2021-05-30T12:09:24Z\nSponsoring Registrar: Chengdu West Dimension Digital Technology Co., Ltd.\nSponsoring Registrar IANA ID: 1556\nRegistrar Abuse Contact Email: westabuse@gmail.com\nRegistrar Abuse Contact Phone: +86.02862778877\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: ????????????\nRegistrant State/Province: ??\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns4.myhostadmin.net\nName Server: ns3.myhostadmin.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-05-31T18:00:02Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3547,'','Domain Name: xn--czr694bb5q.xn--io0a7i\nRegistrar WHOIS Server: 61.139.126.52\nRegistrar URL: http://whois.west263.com\nCreation Date: 2020-05-30T12:09:24Z\nRegistry Expiry Date: 2021-05-30T12:09:24Z\nSponsoring Registrar: Chengdu West Dimension Digital Technology Co., Ltd.\nSponsoring Registrar IANA ID: 1556\nRegistrar Abuse Contact Email: westabuse@gmail.com\nRegistrar Abuse Contact Phone: +86.02862778877\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: ????????????\nRegistrant State/Province: ??\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns4.myhostadmin.net\nName Server: ns3.myhostadmin.net\n','','2020-05-31 18:00:03','2020-05-31 18:00:03','Chengdu West Dimension Digital Technology Co., Ltd.','61.139.126.52',NULL,0),(3,'2020-05-30T22:58:06Z',NULL,'2021-05-30T22:58:06Z',7,8,NULL,9,NULL,'xn--ehq41kmzs.xn--io0a7i','dns8.hichina.com\ndns7.hichina.com\n','ok','Domain Name: xn--ehq41kmzs.xn--io0a7i\nInternationalized Domain Name: ???.??\nRegistry Domain ID: 570553-CNNIC\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.www.net.cn\nCreation Date: 2020-05-30T22:58:06Z\nRegistry Expiry Date: 2021-05-30T22:58:06Z\nSponsoring Registrar: HiChina Zhicheng Technology Limited\nSponsoring Registrar IANA ID: 420\nRegistrar Abuse Contact Email: regadm@list.alibaba-inc.com\nRegistrar Abuse Contact Phone: +86.01065985888\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: ??\nRegistrant State/Province: ??\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns8.hichina.com\nName Server: dns7.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-05-31T18:00:05Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3547,'','Domain Name: xn--ehq41kmzs.xn--io0a7i\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.www.net.cn\nCreation Date: 2020-05-30T22:58:06Z\nRegistry Expiry Date: 2021-05-30T22:58:06Z\nSponsoring Registrar: HiChina Zhicheng Technology Limited\nSponsoring Registrar IANA ID: 420\nRegistrar Abuse Contact Email: regadm@list.alibaba-inc.com\nRegistrar Abuse Contact Phone: +86.01065985888\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: ??\nRegistrant State/Province: ??\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns8.hichina.com\nName Server: dns7.hichina.com\n','','2020-05-31 18:00:06','2020-05-31 18:00:06','HiChina Zhicheng Technology Limited','grs-whois.hichina.com',NULL,0),(4,'2020-05-30T09:50:32Z',NULL,'2021-05-30T09:50:32Z',10,11,NULL,12,NULL,'xn--g2xx48c2rb.xn--io0a7i','ns8.cnmsn.net\nns7.cnmsn.net\n','ok','Domain Name: xn--g2xx48c2rb.xn--io0a7i\nInternationalized Domain Name: ???.??\nRegistry Domain ID: 570466-CNNIC\nRegistrar WHOIS Server: whois.bizcn.com\nRegistrar URL: http://whois.bizcn.com\nCreation Date: 2020-05-30T09:50:32Z\nRegistry Expiry Date: 2021-05-30T09:50:32Z\nSponsoring Registrar: Bizcn.com, Inc.\nSponsoring Registrar IANA ID: 471\nRegistrar Abuse Contact Email: abuse@bizcn.com\nRegistrar Abuse Contact Phone: +86.05922577888\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: ?????????????\nRegistrant State/Province: ???\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns8.cnmsn.net\nName Server: ns7.cnmsn.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-05-31T18:00:06Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3547,'','Domain Name: xn--g2xx48c2rb.xn--io0a7i\nRegistrar WHOIS Server: whois.bizcn.com\nRegistrar URL: http://whois.bizcn.com\nCreation Date: 2020-05-30T09:50:32Z\nRegistry Expiry Date: 2021-05-30T09:50:32Z\nSponsoring Registrar: Bizcn.com, Inc.\nSponsoring Registrar IANA ID: 471\nRegistrar Abuse Contact Email: abuse@bizcn.com\nRegistrar Abuse Contact Phone: +86.05922577888\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: ?????????????\nRegistrant State/Province: ???\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns8.cnmsn.net\nName Server: ns7.cnmsn.net\n','','2020-05-31 18:00:08','2020-05-31 18:00:08','Bizcn.com, Inc.','whois.bizcn.com',NULL,0),(5,'2020-05-30T12:38:50Z',NULL,'2021-05-30T12:38:50Z',13,14,NULL,15,NULL,'xn--pssw7mt86bddc.xn--io0a7i','dns30.hichina.com\ndns29.hichina.com\n','ok','Domain Name: xn--pssw7mt86bddc.xn--io0a7i\nInternationalized Domain Name: ????.??\nRegistry Domain ID: 570487-CNNIC\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.www.net.cn\nCreation Date: 2020-05-30T12:38:50Z\nRegistry Expiry Date: 2021-05-30T12:38:50Z\nSponsoring Registrar: HiChina Zhicheng Technology Limited\nSponsoring Registrar IANA ID: 420\nRegistrar Abuse Contact Email: regadm@list.alibaba-inc.com\nRegistrar Abuse Contact Phone: +86.01065985888\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: ????????????\nRegistrant State/Province: ??\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns30.hichina.com\nName Server: dns29.hichina.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-05-31T18:00:08Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nThe data contained in China Internet Network Information Center\'s(\"CNNIC\") Whois database is provided for the sole purpose of assisting you in obtaining information about or related to a domain name registration record. CNNIC provides the data in accordance with the registration record, but does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this Data only for lawful purposes and that, under no circumstances will you: (1) use electronic processes that are automated and high-volume to access or query the Whois database; (2)support the transmission of mass unsolicited, commercial advertising or solicitations via facsimile, e-mail and telephone. Without the prior written consent of CNNIC, the compilation, repackaging and dissemination of this Data is expressly prohibited. CNNIC reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.',NULL,3547,'','Domain Name: xn--pssw7mt86bddc.xn--io0a7i\nRegistrar WHOIS Server: grs-whois.hichina.com\nRegistrar URL: http://whois.www.net.cn\nCreation Date: 2020-05-30T12:38:50Z\nRegistry Expiry Date: 2021-05-30T12:38:50Z\nSponsoring Registrar: HiChina Zhicheng Technology Limited\nSponsoring Registrar IANA ID: 420\nRegistrar Abuse Contact Email: regadm@list.alibaba-inc.com\nRegistrar Abuse Contact Phone: +86.01065985888\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Organization: ????????????\nRegistrant State/Province: ??\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: dns30.hichina.com\nName Server: dns29.hichina.com\n','','2020-05-31 18:00:10','2020-05-31 18:00:10','HiChina Zhicheng Technology Limited','grs-whois.hichina.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--io0a7i_add_2020_05_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--io0a7i_add_2020_05_31`
--

DROP TABLE IF EXISTS `contact_xn--io0a7i_add_2020_05_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--io0a7i_add_2020_05_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--io0a7i_add_2020_05_31`
--

LOCK TABLES `contact_xn--io0a7i_add_2020_05_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--io0a7i_add_2020_05_31` DISABLE KEYS */;
INSERT INTO `contact_xn--io0a7i_add_2020_05_31` VALUES (1,NULL,'??',NULL,NULL,NULL,NULL,NULL,'??',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: ??\nRegistrant State/Province: ??\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'????????????',NULL,NULL,NULL,NULL,NULL,'??',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: ????????????\nRegistrant State/Province: ??\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,NULL,'??',NULL,NULL,NULL,NULL,NULL,'??',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: ??\nRegistrant State/Province: ??\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,NULL,'?????????????',NULL,NULL,NULL,NULL,NULL,'???',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: ?????????????\nRegistrant State/Province: ???\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,NULL,'????????????',NULL,NULL,NULL,NULL,NULL,'??',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: ????????????\nRegistrant State/Province: ??\nRegistrant Country: cn\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--io0a7i_add_2020_05_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-05-31 17:00:37
